BODY	{
	margin-top:0px;
	margin-right:0px;
	margin-left:0px;	
}


A:hover	{
	color:"#B9B9BA";

}

A.menubartext3	{
	font-Family:default;
	color:#000000;
	text-decoration:underline;
}

A.menubartext2	{
	font-Family:default;
	color:#C4CFFF;
	text-decoration:none;
}


A.menubartext	{
	font-Family:default;
	color:#000000;
	text-decoration:none;
}